.defList TD{
font-weight:normal;
font-size:11px;
font-family:verdana,geneva,arial,helvetica,sans-serif;
padding-left:10px;
}
.linkBold{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
color:#960;
}
a:link{
color:#009;
text-decoration:none;
}
a:active{
color:#009;
text-decoration:none;
}
a:visited{
color:#009;
text-decoration:none;
}
a:hover{
color:#33F;
text-decoration:underline;
}
.a_menu:link{
color:#fff;
text-decoration:none;
}
.a_menu:active{
color:#fff;
text-decoration:none;
}
.a_menu:visited{
color:#fff;
text-decoration:none;
}
.a_menu:hover{
color:#000;
text-decoration:none;
}
.mainmenutextlink A{
color:#000;
}
.mainmenutextlink A:hover{
color:#000;
text-decoration:underline;
}
.mainmenutextlink A:visited{
color:#000;
}
.defTitle{
font-weight:bold;
font-size:12px;
color:#000;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
.defTitle1{
font-weight:bold;
font-size:24px;
color:#000;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
.defFontTitle{
font-family:Tahoma;
font-size:16px;
font-weight:bold;
color:#009;
}
TABLE{
font-family:Tahoma;
font-size:11px;
}
INPUT,SELECT{
font-size:11px;
color:#333;
}
.deftitleWhite{
font-weight:bold;
font-size:12px;
color:#FFF;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
.defTitleWhite{
font-weight:bold;
font-size:12px;
color:#FFF;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}

.defFont{
font-weight:normal;
font-size:11px;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
.defFontM{
font-weight:bold;
font-size:11px;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
.deffont1{
font-weight:normal;
font-size:9px;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
INPUT{
font-weight:normal;
font-size:11px;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
IMG{
border:0;
}
formFont{
font-weight:normal;
font-size:11px;
font-family:verdana,geneva,arial,helvetica,sans-serif;
}
h1{
FONT-SIZE:16px;
FONT-FAMILY:verdana,geneva,arial,helvetica,sans-serif;
}
h2{
FONT-SIZE:12px;
FONT-FAMILY:verdana,geneva,arial,helvetica,sans-serif;
}
h3{
FONT-SIZE:9px;
FONT-FAMILY:verdana,geneva,arial,helvetica,sans-serif;
}
h4{
FONT-SIZE:11px;
FONT-FAMILY:verdana,geneva,arial,helvetica,sans-serif;
font-weight:normal;
}
.cart-dtl{
background-image:url(/img/cartBg.gif);
background-repeat:repeat-x;
background-position:top;
height:46px;
margin:0;
padding:0;
border:2px solid #000049;
color:#FFF;
font-size:11px;
font-weight:bold;
font-family:Verdana,Arial,Helvetica,sans-serif,Tahoma;
}
.cart-dtl td{
padding:0 4px 0 4px;
}
.cart-dtl b{
text-align:left;
font-size:14px;
margin:0;
padding:0;
}
.cart-dtl .bdrR{
border-right:2px solid #000049;
}
.cart-dtl .bdrL{
border-left:1px solid #5b5bff;
}
.blacktextbold-suggestion{
background-image:url(/img/bg02.gif);
background-position:center;
background-repeat:no-repeat;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
font-style:italic;
color:#000;
}
.rbroundbox{
background:url(/img/nt.gif) repeat;
}
.rbtop div{
background:url(/img/tl.gif) no-repeat top left;
}
.rbtop{
background:url(/img/tr.gif) no-repeat top right;
}
.rbbot div{
background:url(/img/bl.gif) no-repeat bottom left;
}
.rbbot{
background:url(/img/br.gif) no-repeat bottom right;
}
.rbtop div,.rbtop,.rbbot div,.rbbot{
width:100%;
height:7px;
font-size:1px;
}
.rbcontent{
margin:0 7px;
}
.rbroundbox{
width:80%;
margin:1em auto;
}
.redtext-suggestion{
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
color:#C00;
font-weight:bold;
}
.style9{
color:#33F;
font-size:14px;
font-weight:bold;
text-decoration:underline;
}
.style9{
font-family:Verdana,Arial,Helvetica,sans-serif;
font-weight:bold;
color:#003;
font-style:italic;
font-size:11px;
}
.style10{
background-image:url(/img/bg02.gif);
background-position:center;
background-repeat:no-repeat;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
font-style:italic;
color:#000;
height:25px;
width:400px;
padding-top:7px;
}
.style10{
font-size:12px;
font-weight:bold;
color:#009;
}
@charset "utf-8";
#topBar{
POSITION:fixed;
POSITION:expression("absolute");
TOP:207px;
TOP:expression(parseInt(document.body.scrollTop+212));
width:239px;
height:20px;
padding:3px;
left:265px;
background-color:transparent!important;
}

.phoneserieslinks { margin: 0 0 10px 0; font-size: 15px; line-height: 180%; color: #085eb9;}

/*  CSS for Battery Quick Finder */
.device_selector {
float:left;
padding-top:4px;
padding-left:160px;
}

.model_selector {
float:left;
padding-top:4px;
padding-left:190px;
}

.model_selector_three_across {
float:left;
padding-top:4px;
padding-left:5px;
}

.accessory_selector {
float:left;
padding-top:4px;
padding-left:38px;
}

.accessory_selector_three_across {
float:left;
padding-top:4px;
padding-left:5px;
}

.go_selector {
float:left;
padding-top:1px;
padding-left:40px;
}

.go_selector_three_across {
float:left;
padding-top:1px;
padding-left:20px;
}

/* Search */

.quicksearch_box form{
	padding: 5px 0 0 0;
}
.quicksearch_box input[type="text"]{
	border:1px solid #00a700;
	outline:none;
	background:none;
	font-family: Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#0f36ac;
	height: 35px;
	width: 300px;
}
.quicksearch_box input[type="submit"]{
	border:none;
	cursor:pointer;
	position: absolute;
	height: 35px;
}

.needhelp {
font-family: Helvetica, Arial, sans-serif;
font-size: 16px; color: #161616;
}

